<?php
function theme_submenu_item_start_@(id)($class = '', $title = '', $attrs = '', $link_class = ''){
    ob_start();
?>
    @effects.openTag
    <li class="@classNames <?php echo $class; ?>">
        <a class="<?php echo $link_class; ?>" <?php echo $attrs; ?>><?php echo $title; ?></a>
<?php
    return ob_get_clean();
}
?>
<?php
function theme_submenu_item_end_@(id)(){
    ob_start();
?>
    </li>
    @effects.closeTag
<?php
    return ob_get_clean();
}
?>